Subject: From Mr Thomas James

From: Thomas James <[email-masked]>
Date: Thu, 10 Jun 2010 04:44:17 -0700 (PDT)

>From Mr Thomas James.

Kindest Attention,

I am Mr Thomas James, A Portugal national,i have been diagnosed with esophageal cancer. It has defiled all forms of medical treatment, and right now I have only about a few months to live. I am very rich, but was never generous; I have given most of my assets to my immediate family members.

I have decided to give alms to charity organizations. I cannot do this myself anymore because of my health. I once asked members of my family to give some money to charity organizations, they refused and kept the money. 

I have a huge cash deposit of Twenty Million dollars with a finance House abroad. I will want you to help me collect this deposit and dispatch it to charity organizations. You will take out 20% of these funds for your assistance and Effort.

Regards,

Mr.Thomas James.